<?xml version="1.0" encoding="utf-8"?>

<configuration>
  <configSections>
    <sectionGroup name="applicationSettings"
                  type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Resto.Front.Api.UseTogglePlugin.Properties.Settings"
               type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
               requirePermission="false" />
    </sectionGroup>
  </configSections>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <Resto.Front.Api.UseTogglePlugin.Properties.Settings>
      <setting name="ToggleUsername" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TogglePassword" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DebugMode" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ToggleMerchantId" serializeAs="String">
        <value>41</value>
      </setting>
      <setting name="ToggleReplenishProductNumber" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>12345678900</string>
            <string>12345678901</string>
            <string>12345678902</string>
          </ArrayOfString>
        </value>
      </setting>

      <setting name="ToggleCreateProductNumber" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>12345678910</string>
            <string>12345678911</string>
            <string>12345678912</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="ToggleProduct" serializeAs="String">
        <value>In-Store Gift</value>
      </setting>
      <setting name="Header1" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>UseToggle</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Header2" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>Cafe TestProduct</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Header3" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>UK, 123456</string>
            <string>London</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Footer1" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>All cards you could activate self</string>
            <string>http://www.usetoggle.io</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="Footer2" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema"
                         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
            <string>Thanks a lot!</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="ToggleTriedCount" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="ToggleTriedTimeOutInSecond" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="ToggleSiteReference" serializeAs="String">
        <value></value>
      </setting>
    </Resto.Front.Api.UseTogglePlugin.Properties.Settings>
  </applicationSettings>
</configuration>